## fookebox 0.6.0

=== debian/changelog ===
fookebox (0.6.0-1ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Feb 2012 15:27:47 +0000

fookebox (0.6.0-1) unstable; urgency=low

  * Initial official debian package				closes: #510425

 -- Stefan Ott <stefan@ott.net>  Sun, 01 May 2011 01:04:36 +0200
