=== debian/control ===
Source: fookebox
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stefan Ott <stefan@ott.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.1.0~), python, python-setuptools, python-pastescript
Standards-Version: 3.9.2
Homepage: http://fookebox.googlecode.com/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/fookebox/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/fookebox

Package: fookebox
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${python:Depends}, libjs-prototype, libjs-scriptaculous, python-pylons, python-mpd, python-simplejson, python-sqlalchemy, libapache2-mod-wsgi | httpd-wsgi
Recommends: mpd
Description: web-based jukebox frontend to mpd
 fookebox is a jukebox-style web-frontend to mpd. It can serve as a
 keyboard-less jukebox or as a generic mpd frontend, depending on your
 preferences.
