## fookebox 0.6.1

=== debian/changelog ===
fookebox (0.6.1-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix a typo in README.Debian.

  [ Stefan Ott ]
  * debian/control: Bump Standards-Version to 3.9.4
  * debian/links: Install config into apache's conf-available	closes: #669746
  * debian/conf/apache.conf: Fix permissions for /fookebox
  * Move create-database.py script to /usr/share/fookebox	closes: #711176

 -- Stefan Ott <stefan@ott.net>  Sat, 19 Oct 2013 03:45:19 +0200

fookebox (0.6.1-1) unstable; urgency=low

  * New upstream release:
    - Uses mpd's new volume control command			closes: #667837
    - Ships with example config for FastCGI/flup		closes: #667838
  * debian/control:
    - Bumped Standards-Version to 3.9.3
    - Removed python-simplejson from dependencies
    - X-Python-Version: >= 2.6
    - Recommend libapache2-mod-wsgi | httpd-wsgi instead of depending on them
  * Updated config files in debian/conf to the latest versions from upstream
  * Removed mechanisms for upgrading from package versions prior to 0.5.0
    (which were never officially packaged for Debian) from the maintainer
    scripts.							closes: #659754
  * Updated 01_javascript-urls.patch to also affect SOURCES.txt	closes: #671314
  * Updated description in 02_no-pastescript.patch

 -- Stefan Ott <stefan@ott.net>  Thu, 28 Jun 2012 03:26:45 +0200
