=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/fookebox
	rm -rf debian/fookebox/usr/share/fookebox/fookebox/i18n

override_dh_install:
	dh_install

	rm debian/fookebox/usr/share/locale/fookebox.pot
	rm debian/fookebox/usr/share/locale/de/LC_MESSAGES/fookebox.po

override_dh_fixperms:
	dh_fixperms

	chmod g+w debian/fookebox/var/cache/fookebox/templates
	chmod g+w debian/fookebox/var/lib/fookebox
	chmod 0640 debian/fookebox/etc/fookebox/config.ini
