=== debian/watch ===
version=3

http://code.google.com/p/fookebox/downloads/list .*/fookebox-(.*)\.tar\.gz
