## fookebox 0.7.2

=== debian/changelog ===
fookebox (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Upstream has dropped prototype in favour of jquery		closes: #736821
  * debian/control:
    - Bumped Standards-Version to 3.9.6
    - Depend on libjs-jquery and libjs-jquery-ui
    - Dropped python-sqlalchemy dependency
    - Dropped prototype and scriptaculous dependencies
  * debian/postinst:
    - Do not create the status database anymore
    - Load debconf confmodule
    - Do not modify the config file				closes: #767649
    - Do not chgrp /var/lib/fookebox which no longer exists
  * debian/prerm: Remove template cache recursively
  * debian/watch: Verify upstream GPG signature
  * Dropped handling of /var/lib/fookebox from debian/dirs and debian/rules
  * Removed beaker session config from config.ini
  * Removed create-database.py script
  * Updated 01_javascript-urls.patch
  * Updated apache configuration files to work with apache 2.4
  * Ask for database removal on upgrade
  * Updated README.Debian
  * Rewrote debian/copyright to be machine-readable
  * Removed unused lintian override
  * Added debian/upstream/signing-key.asc

 -- Stefan Ott <stefan@ott.net>  Sat, 08 Nov 2014 13:55:43 +0100

fookebox (0.6.1-3) unstable; urgency=low

  * debian/postinst: Generate a secure session secret		closes: #728871
  * debian/control
    - Recommend javascript-common				closes: #731641
    - Bump Standards-Version to 3.9.5

 -- Stefan Ott <stefan@ott.net>  Thu, 01 May 2014 23:41:11 +0200
