=== debian/control ===
Source: fookebox
Section: web
Priority: optional
Maintainer: Stefan Ott <stefan@ott.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), po-debconf, python, python-setuptools, python-pastescript
Standards-Version: 3.9.6
Homepage: http://fookebox.googlecode.com/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/fookebox/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/fookebox/trunk/
X-Python-Version: >= 2.6

Package: fookebox
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debconf, libjs-jquery-ui, python-pylons, python-mpd
Recommends: mpd, libapache2-mod-wsgi | httpd-wsgi, javascript-common
Description: web-based jukebox frontend to mpd
 fookebox is a jukebox-style web-frontend to mpd. It can serve as a
 keyboard-less jukebox or as a generic mpd frontend, depending on your
 preferences.
