=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,4 @@
 	dh_fixperms
 
 	chmod g+w debian/fookebox/var/cache/fookebox/templates
-	chmod g+w debian/fookebox/var/lib/fookebox
 	chmod 0640 debian/fookebox/etc/fookebox/config.ini
